# Uses of Class
org.apache.lucene.search.suggest.document.CompletionTokenStream

Packages that use CompletionTokenStream
Package
Description
org.apache.lucene.search.suggest.document
Support for document suggestion

- ## Uses of CompletionTokenStream in org.apache.lucene.search.suggest.document

  Methods in org.apache.lucene.search.suggest.document that return CompletionTokenStream
  Modifier and Type
  Method
  Description
  `protected CompletionTokenStream`
  ContextSuggestField.`wrapTokenStream(TokenStream stream)`
  `protected CompletionTokenStream`
  SuggestField.`wrapTokenStream(TokenStream stream)`
  Wraps a `stream` with a CompletionTokenStream.